---
term: ner of
slug: ner of
alt forms: []
search terms:
  glb:
  - ner of
  - ner
  - of
  eng:
  - near
  - close to
  - close
  epo:
  - proksime al
  - proksime de
  spa:
  - cerca de
  - junto a
ipa: ˈneɾ of
ipa link: http://ipa-reader.xyz/?text=ˈneɾ of&voice=Ewa
status: false
category: phrase
word class: p
trans html:
  eng: near, close to
  epo: proksime al, proksime de
  spa: cerca de, junto a
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - near
    - close to
  epo:
  - - proksime al
    - proksime de
  spa:
  - - cerca de
    - junto a
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - ner
  - ','
  - of
  derived trans:
  - slug: ner
    text: ner
    word class: t
    trans:
      eng: nearby, close
      epo: proksima; proksime
      spa: cercano; cerca
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: of
    text: of
    word class: p
    trans:
      eng: off (of), (out) of, from, per
      epo: el
      spa: de, desde, de cada, en cada
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- teli of
...
